*This do files imports the raw data from SurveyCTO

if "${gsdData}"=="" {
	di as error "Configure work environment by running init.do before running the code."
	error 1
}
set more off, perm

*prepare list of EAs in sample
import excel "${gsdDataRaw}/General/sample_master.xlsx", sheet("Master") firstrow clear
rename K ea
format ea %12.0f
*a few of the replacements are duplicates of the EAs in the sample
duplicates drop ea, force
save "${gsdDataRaw}/sample_original.dta", replace

*append the later replacements to the original sample

append using "${gsdDataRaw}/General/replacements_additional.dta" 

*clean up leftover empty variables
ds , has(type numeric)
foreach var in `r(varlist)' {
	qui su `var'
	if `r(N)'==0 {
		drop `var'
	}
}

*create stratum variable
bys State Urbanicity: egen stratum=max(Stratum) 
drop Stratum
order stratum
save "${gsdDataRaw}/sample_compiled.dta", replace

*Import all csv files and save as raw dta files
*hhq
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire.csv", bindquote(strict) clear
save "${gsdDataRaw}/hhq.dta", replace
*hhm
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_b-hhm.csv", bindquote(strict) clear
save "${gsdDataRaw}/hhm.dta", replace
*hhm names
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_b-hhm_names.csv", bindquote(strict) clear
save "${gsdDataRaw}/hhm_names.dta", replace
*food 
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-rep_g.csv", bindquote(strict) clear
save "${gsdDataRaw}/food.dta", replace
*food categories
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_e-rep_g_cat.csv", bindquote(strict) clear
save "${gsdDataRaw}/food_cat.dta", replace
*nonfood
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_f-rep_h.csv", bindquote(strict) clear
save "${gsdDataRaw}/nonfood.dta", replace
*livestock
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_g-rep_i.csv", bindquote(strict) clear
save "${gsdDataRaw}/livestock.dta", replace
*assets
import delimited "${gsdDownloads}/Wave 2 Household Questionnaire-mod_h-rep_j.csv", bindquote(strict) clear
save "${gsdDataRaw}/assets.dta", replace
