*This do file labels all variables in food.dta

* label variables
label variable key "Unique submission ID"
cap label variable submissiondate "Date/time submitted"
cap label variable formdef_version "Form version used on device"

label variable rf_relevanceyn "E.1 Over the past \${rf_item_recall} days, did anyone in your household consume "
note rf_relevanceyn: "E.1 Over the past \${rf_item_recall} days, did anyone in your household consume any \${rf_item_name}?"
label define rf_relevanceyn 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values rf_relevanceyn rf_relevanceyn

label variable rf_cons_quant "E.2 What was the total quantity consumed by the household in the last \${rf_item"
note rf_cons_quant: "E.2 What was the total quantity consumed by the household in the last \${rf_item_recall} days?"

label variable rf_cons_unit "E.3 What was the unit?"
note rf_cons_unit: "E.3 What was the unit?"

label variable rf_cons_unit_options "E.4 Options"
note rf_cons_unit_options: "E.4 Options"
label define rf_cons_unit_options 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rf_cons_unit_options rf_cons_unit_options

label variable rf_cons_low "E.5 You have entered a low quantity: \${rf_cons_quant}\${space}\${rf_cons_unit}\"
note rf_cons_low: "E.5 You have entered a low quantity: \${rf_cons_quant}\${space}\${rf_cons_unit}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_cons_low 1 "Yes" 0 "No"
label values rf_cons_low rf_cons_low

label variable rf_cons_high "E.6 You have entered a high quantity: \${rf_cons_quant}\${space}\${rf_cons_unit}"
note rf_cons_high: "E.6 You have entered a high quantity: \${rf_cons_quant}\${space}\${rf_cons_unit}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_cons_high 1 "Yes" 0 "No"
label values rf_cons_high rf_cons_high

label variable rf_cons_estkg "E.7 Please estimate the quantity in kilograms."
note rf_cons_estkg: "E.7 Please estimate the quantity in kilograms."

label variable rf_maj_ownprod "E.8 Did the majority of the \${rf_item_name} come from own production (own garde"
note rf_maj_ownprod: "E.8 Did the majority of the \${rf_item_name} come from own production (own garden and cultivation)?"
label define rf_maj_ownprod 1 "Yes" 0 "No"
label values rf_maj_ownprod rf_maj_ownprod

label variable rf_purc_quant "E.9 What was the total quantity purchased by the household in the last \${rf_ite"
note rf_purc_quant: "E.9 What was the total quantity purchased by the household in the last \${rf_item_recall} days?"

label variable rf_purc_unit "E.10 What was the unit?"
note rf_purc_unit: "E.10 What was the unit?"

label variable rf_purc_unit_options "E.11 Options"
note rf_purc_unit_options: "E.11 Options"
label define rf_purc_unit_options 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rf_purc_unit_options rf_purc_unit_options

label variable rf_purc_low "E.12 You have entered a low quantity: \${rf_purc_quant}\${space}\${rf_purc_unit}"
note rf_purc_low: "E.12 You have entered a low quantity: \${rf_purc_quant}\${space}\${rf_purc_unit}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_purc_low 1 "Yes" 0 "No"
label values rf_purc_low rf_purc_low

label variable rf_purc_high "E.13 You have entered a high quantity: \${rf_purc_quant}\${space}\${rf_purc_unit"
note rf_purc_high: "E.13 You have entered a high quantity: \${rf_purc_quant}\${space}\${rf_purc_unit}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_purc_high 1 "Yes" 0 "No"
label values rf_purc_high rf_purc_high

label variable rf_purc_estkg "E.14 Please estimate the quantity in kilograms."
note rf_purc_estkg: "E.14 Please estimate the quantity in kilograms."

label variable rf_pric_total "E.15 What was the total price paid for the amount that was purchased?"
note rf_pric_total: "E.15 What was the total price paid for the amount that was purchased?"

label variable rf_pric_total_curr "E.16 Currency"
note rf_pric_total_curr: "E.16 Currency"
label define rf_pric_total_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 1000 "Other (please specify)"
label values rf_pric_total_curr rf_pric_total_curr

label variable rf_pric_total_curr_kdk "E.17 Response options"
note rf_pric_total_curr_kdk: "E.17 Response options"
label define rf_pric_total_curr_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values rf_pric_total_curr_kdk rf_pric_total_curr_kdk

label variable rf_pric_total_sp "E.18 Please specify the currency"
note rf_pric_total_sp: "E.18 Please specify the currency"

label variable rf_pric_zero "E.19 Are you sure the price was zero?"
note rf_pric_zero: "E.19 Are you sure the price was zero?"
label define rf_pric_zero 1 "Yes" 0 "No"
label values rf_pric_zero rf_pric_zero

label variable rf_pric_low "E.20 You have entered a low price: \${rf_pric_total}\${space}\${rf_pric_curr_lab"
note rf_pric_low: "E.20 You have entered a low price: \${rf_pric_total}\${space}\${rf_pric_curr_label}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_pric_low 1 "Yes" 0 "No"
label values rf_pric_low rf_pric_low

label variable rf_pric_high "E.21 You have entered a high price: \${rf_pric_total}\${space}\${rf_pric_curr_la"
note rf_pric_high: "E.21 You have entered a high price: \${rf_pric_total}\${space}\${rf_pric_curr_label}\${stop}\${line} Confirm that this is accurate or go back and edit. Analysts will follow up."
label define rf_pric_high 1 "Yes" 0 "No"
label values rf_pric_high rf_pric_high

label variable rf_free_yn "E.22 Did your household receive any of the consumed \${rf_item_name} for free (i"
note rf_free_yn: "E.22 Did your household receive any of the consumed \${rf_item_name} for free (instead of purchasing it) over the past \${rf_item_recall} days?"
label define rf_free_yn 1 "Yes" 0 "No" -98 "Don't know" -99 "Refused to respond"
label values rf_free_yn rf_free_yn

label variable rf_free_main "E.23 Where did you receive most of the free \${rf_item_name} from?"
note rf_free_main: "E.23 Where did you receive most of the free \${rf_item_name} from?"
label define rf_free_main 0 "From own production (own garden)" 1 "From friends or relatives (gift)" 2 "From NGOs" 3 "From government" 1000 "Other (please specify)" -98 "Don't know" -99 "Refused to respond"
label values rf_free_main rf_free_main

label variable rf_free_other "E.24 If other, please specify where most of the free \${rf_item_name} came from."
note rf_free_other: "E.24 If other, please specify where most of the free \${rf_item_name} came from."


*Value labelling variables
encode rf_item_category, gen (item_category)
drop rf_item_category
foreach var of varlist rf_cons_unit rf_purc_unit {
replace `var' = "1" if `var' == "basin (10 litre)"
replace `var' = "2" if `var' == "bundle (100g)"
replace `var' = "3" if `var' == "cup"
replace `var' = "4" if `var' == "cup (200g)"
replace `var' = "5" if `var' == "gallon (USAID), 3.7 kg"
replace `var' = "6" if `var' == "gram"
replace `var' = "7" if `var' == "heap (100g)"
replace `var' = "8" if `var' == "heap (150g)"
replace `var' = "9" if `var' == "heap (200g)"
replace `var' = "10" if `var' == "heap (300g)"
replace `var' = "11" if `var' == "heap (700g)"
replace `var' = "12" if `var' == "jerdal (12 kg)"
replace `var' = "13" if `var' == "kilogram"
replace `var' = "14" if `var' == "litre"
replace `var' = "15" if `var' == "millilitre"
replace `var' = "16" if `var' == "packet"
replace `var' = "17" if `var' == "packet (200g)"
replace `var' = "18" if `var' == "packet (20g)"
replace `var' = "19" if `var' == "packet (30g)"
replace `var' = "20" if `var' == "packet (400g)"
replace `var' = "21" if `var' == "packet (50g)"
replace `var' = "22" if `var' == "packet (70g)"
replace `var' = "23" if `var' == "piece"
replace `var' = "24" if `var' == "plate"
replace `var' = "25" if `var' == "sack (50kg)"
replace `var' = "26" if `var' == "spoon (15g)"
replace `var' = "27" if `var' == "tarraga (one layer)"
replace `var' = "28" if `var' == "tin (300g)"
destring `var', replace
}
label define lfoodunit 1 "basin (10 litre)", add
label define lfoodunit 2 "bundle (100g)", add
label define lfoodunit 3 "cup", add
label define lfoodunit 4 "cup (200g)", add
label define lfoodunit 5 "gallon (USAID), 3.7 kg", add
label define lfoodunit 6 "gram", add
label define lfoodunit 7 "heap (100g)", add
label define lfoodunit 8 "heap (150g)", add
label define lfoodunit 9 "heap (200g)", add
label define lfoodunit 10 "heap (300g)", add
label define lfoodunit 11 "heap (700g)", add
label define lfoodunit 12 "jerdal (12 kg)", add
label define lfoodunit 13 "kilogram", add
label define lfoodunit 14 "litre", add
label define lfoodunit 15 "millilitre", add
label define lfoodunit 16 "packet", add
label define lfoodunit 17 "packet (200g)", add
label define lfoodunit 18 "packet (20g)", add
label define lfoodunit 19 "packet (30g)", add
label define lfoodunit 20 "packet (400g)", add
label define lfoodunit 21 "packet (50g)", add
label define lfoodunit 22 "packet (70g)", add
label define lfoodunit 23 "piece", add
label define lfoodunit 24 "plate", add
label define lfoodunit 25 "sack (50kg)", add
label define lfoodunit 26 "spoon (15g)", add
label define lfoodunit 27 "tarraga (one layer)", add
label define lfoodunit 28 "tin (300g)", add
label values rf_cons_unit rf_purc_unit lfoodunit

*Label Remaining Variables:
label variable rf_itemid "Item ID"
label variable item_category "Category label"
label variable rf_item_name "Item Name"
label variable rf_pric_ssp "Conversion of price in SSP"
label variable rf_purc_quant_kg "Conversion of purchased quantity in kg"
label variable rf_cons_quant_kg "Conversion of consumed quantity in kg"
label variable rf_pric_sspperkg "Value (in SSP) per kg"


